<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>0T0-Ya-tPu.title</key>
	<string>Stycken:</string>
	<key>2zU-32-swe.title</key>
	<string>Inkludera fotnoter</string>
	<key>8ok-gk-4mz.title</key>
	<string>Tecken:</string>
	<key>O5K-cb-ejH.title</key>
	<string>Lästid:</string>
	<key>P6n-qq-ATp.title</key>
	<string>Tecken (inga blanksteg):</string>
	<key>Xj9-gz-Yxd.title</key>
	<string>Meningar:</string>
	<key>YOa-t5-qcg.title</key>
	<string>Genomsnittlig styckeslängd:</string>
	<key>hll-CS-nTN.title</key>
	<string>Inkludera kommentarer och anteckningar</string>
	<key>kVb-hb-gEJ.title</key>
	<string>Genomsnittlig meningslängd:</string>
	<key>oi0-2f-heY.title</key>
	<string>Ord:</string>
</dict>
</plist>
